# To specify the date and time formats used in the csv.  This is needed to be able to parse the input.
# Formatting spec: https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/text/SimpleDateFormat.html
import.csv.datePattern=dd/MM/yyyy
import.csv.timePattern=HH:mm

# When using a csvFile, the field-separator should be known (default is ';').
import.csv.separator=;

# Default description to use for visits (e.g. when not available in fieldmapping)
import.default.visitDescription=Imported visit

# Default visit type to use for imported visits
#import.default.visitTypeId=1
import.default.visitType=Visit

# Webservices (REST) configuration
import.rest.hostName=localhost
import.rest.hostPort=8080
import.rest.hostContextPath=primeVisit
import.rest.secureMode=false
import.rest.connectionTimeOutSeconds=10
import.rest.userName=
import.rest.password=